{
  "compilerOptions": {
    "outDir": "dist",
    "target": "es2015",
    "module": "commonjs"
  },
  "target": "es2015", /* Set the JavaScript language version for emitted JavaScript and include compatible library declarations. */
  "module": "commonjs", /* Specify what module code is generated. */
  "outDir": "dist", /* Specify an output folder for all emitted files. */
  "esModuleInterop": true, /* Emit additional JavaScript to ease support for importing CommonJS modules. This enables 'allowSyntheticDefaultImports' for type compatibility. */
  "forceConsistentCasingInFileNames": true, /* Ensure that casing is correct in imports. */
  "strict": true, /* Enable all strict type-checking options. */
  "skipLibCheck": true /* Skip type checking all .d.ts files. */,
  "exclude": [
    "**/*.test.ts"
  ]
}